Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] WP8 for Linux under SuSE 9.1?
  • From: Doug McGarrett <dmcgarrett@xxxxxxxxxxxxx>
  • Date: Fri, 28 May 2004 21:22:22 -0400
  • Message-id: <200405282122.22363.dmcgarrett@xxxxxxxxxxxxx>

The new WP 8 for Linux installs and works. It costs $29.95 + about $6
for shipping to the US. Installing the fonts that don't automatically
install is very tricky, but they will help you on line. The entire right-hand
keypad is dead if you use num-off, as I do. So the only delete key is on the
little keypad next to the \ key. BOO! Also, this version does NOT read
MS-WORD files. BOO! You can save files, and print to your installed printer
without problems. If there is a way to use MS fonts, I don't know it, but
they have a lot of their own that they call "type 1" fonts. Help via the net
is fairly fast, but weekdays only. Good luck. --doug


On Friday 28 May 2004 11:45, Jep wrote:
> For years, I have run WP8 for Linux under versions of SuSE up through
> 9.0. It requires using the old shared c libs (provided by SuSE through
> ver. 9.0). SuSE 9.1 does not include these old librariess; and, even
> if I install the old libraries (running an old .rpm) under SuSE 9.1, I
> am unable to install WP8 for Linux. (Why the need to *install* a
> program I was running for yrs? Because SuSE 9.1's update wiped out WP8
> and the shared libs!)
>
> Can the NEW, RE-released WP8 for linux be made to install/run under SuSE
> 9.1?

< Previous Next >
Follow Ups
References